@charset "utf8";
/*----------------------------------------------------
	staff.html
----------------------------------------------------*/

.staff_wrap {
    margin-bottom: 60px;
}
.staff_wrap > .flex {
    gap: 2em 2.5em;
}

.staff_card {
    width: calc((100% - 2.5em) / 2);
    padding: 1.75em 1.5vw;
    background: #fff;
    border-radius: 30px;
    display: flex;
    align-items: flex-start;
}
.staff_card .staff_img {
    width: 33.33%;
}
.staff_card .staff_img img {
    border-radius: 13px;
}

.staff_card .inner {
    width: calc(100% - 33.33%);
    padding-left: 20px;
}
.staff_card .name {
    font-size: 18px;
    font-weight: bold;
    position: relative;
}
.staff_card .position {
    color: #c1c0c0;
    font-size: 13px;
    font-weight: bold;
    position: relative;
}
.staff_card .message_title {
    color: #7b705d;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 5px;
}

@media screen and (max-width:767px) {
    .staff_wrap {
    }
    .staff_wrap > .flex {
        gap: 1.5em 0;
    }
    
    .staff_card {
        width: 100%;
        padding: 1em 3vw;
        box-shadow: 0 3px 13px #ddd;
        border-radius: 13px;
        flex-direction: column;
    }
    .staff_card .staff_img {
        width: 50%;
        margin: 0 auto 10px;
    }
    .staff_card .inner {
        width: 100%;
        padding: 0 0;
    }
    
    .staff_card .name {
        font-size: clamp(14px,3.75vw,16px);
    }
    .staff_card .position {
        font-size: clamp(10px,2.75vw,12px);
    }
    .staff_card .message_title {
        font-size: clamp(14px,3.75vw,16px);
    }
    
}


